Subject: Reply: Draft for Node protection of intermediate nodes in SR Paths

From: Huzhibo <[email-masked]>
Date: Fri, 22 Nov 2019 23:49:58 +0000

Hi Shraddha:

   You say can keep forwarding plane longer. I don't know which stage of the forwarding state you are maintaining. The IGP determines the node fault by sensing multiple link faults. Because the nodes are aware of the link faults in different order, the state before the forwarding entry is deleted may be looped. Do you want to keep a loop state?

  And then,You say you can providing node-protection via anycast.I don`t how do you that, Any node of TE may be faulty. Do you want to configure the same Anycast address on the entire network?

Thank you
Zhibo

发件人: rtgwg [mailto:[email-masked]] 代表 Shraddha Hegde
发送时间: 2019年11月22日 11:38
收件人: [email-masked]; [email-masked]
主题: Draft for Node protection of intermediate nodes in SR Paths

WG,

This is the draft I pointed out that talks about solutions for providing node-protection.
It covers Anycast case as well as keeping forwarding plane longer.
https://tools.ietf.org/html/draft-hegde-spring-node-protection-for-sr-te-paths-05

Review and comments solicited.

Rgds
Shraddha